
noinst_LIBRARIES=libcanvas.a


libcanvas_a_SOURCES=\
	MGCanvas.h\
	MGCanvas.cc


noinst_PROGRAMS=demo


demo_SOURCES=\
	demo.cc


demo_LDADD=@GNOME_LIBS@ libcanvas.a ../../../library_gc/source/libgcanvas.a\
         -lftgl -lGL -lGLU -lpng  @GCDEPS_LIBS@


INCLUDES=@GNOME_CFLAGS@ @GCDEPS_CFLAGS@ \
        -I$(top_srcdir)/library/include\
        -I$(top_srcdir)/library/shared_include\
	-I$(top_srcdir)/library_gc/include\
        -DUSE_FONTCONFIG


